# interfaces Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KMediaPlayer Namespace Reference

KMediaPlayer contains an interface to reusable media player components. More...

## Classes

class | Player
| Player is the center of the KMediaPlayer interface. More...
class | View
| View is part of the user interface of a Player. More...

## Detailed Description

KMediaPlayer contains an interface to reusable media player components.
This file is part of the documentation for interfaces Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:35:11 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003